import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DatePickerAnualComponent } from './date-picker-anual.component';

describe('DatePickerAnualComponent', () => {
  let component: DatePickerAnualComponent;
  let fixture: ComponentFixture<DatePickerAnualComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DatePickerAnualComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatePickerAnualComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
